#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------
#
# Begin project make targets
#
#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
# General build variables
#--------------------------------------------------------------------------------------------------------------
export BUILD_PATH ?= $(shell 'pwd')

#--------------------------------------------------------------------------------------------------------------
# import .make sub directories
#--------------------------------------------------------------------------------------------------------------
include $(BUILD_PATH)/.make/**/*/makefile

#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------
#
# Begin project make targets
#
#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------
